next: http://rnacentral.org/api/v1/rna/?database=tmrna-website&format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 481
  md5: db720eaf884ade97c0cf59406586a797
  publications: http://rnacentral.org/api/v1/rna/URS00017D22C7/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D22C7
  sequence: GACGAACGCUGGCGGCGUGCCUAACACAUGCAAGUCGAACGGGACCGGGGGCAACUCCGGUUCAGUGGCGAACGGGUGCGUAACACGUGAGGAACCUGACCAUCGGUGGGGGAUAGCCGGCCCAACGGCCGGGUAAUACCGCGUACGACCUUCGGGGGGCAUCUCCUGGGGGUGAAAGCAGCAAUGCGCCGAUGGAGGGCCUCGCGGCCUAUCAGCUAGUUGGUGAGGUAACGGCUCACCAAGGCGACGACGGGUAGCUGGUCUGAGAGGAUGGCCAGCCACAUUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUCUUGCGCAAUGGGCGAAAGCCUGACGCAGCGACGCCGCGUGUGGGAUGACGGCCUUCGGGUUGUAAACCACUGUCGGGAGGGACGAAGCUCUGACGGUACCUCCAAAGGAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS00017D22C7?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D22C7/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 488
  md5: db720ec677b143c52ebc27c5834af83d
  publications: http://rnacentral.org/api/v1/rna/URS00017D22C8/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D22C8
  sequence: GAUGAACGCUCUCGGCAGGCCUAAUACAUGCAAGUCGAACGGUGUCUUCGGACAUAGUGGCGCACGGGUGCGUAACACGUAUGCAACCUACCUUACAUUGGAGGAUAGCCUUUCGAAAGGGAGAUUAAUACCGCAUCAGACAGUAGCUGGGCAUCCAGCAGCUGUUAAAGAUUUAUCGAUGUAAGCUGGGCAUGCGUCCAAUUAGCUAGUUGGUGAGGUAACGGCUCACCAAGGCAAUGAUUGGUAGGGGAACUAAGAGGUCAAUCCCCAACACUGGCACUGAGAUACGGGGCGGACUCCUACGGGAGGCAGCAGUAGGGAAGAUUGGGCAAUGGACGCAAGUCUGACCCAGCAAUGCCGCGUGCAUGAUGAAGGCGUUAUGCGUUGUAAACUGCUUUUAUACAGGAAGAAACGACUCUUGCGAGAGGCAUUGACGGUACUGUAUGAAUAAGCACCGGCUAACUCCGUGCCAGCAGCCGCCGCAGUAA
  url: http://rnacentral.org/api/v1/rna/URS00017D22C8?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D22C8/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 253
  md5: db7210609dea2ad5a0ddb61d13e4358d
  publications: http://rnacentral.org/api/v1/rna/URS00017D22C9/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D22C9
  sequence: UACGGGAGGUGCAAGCGUUAUCCGGUUUUAUUGGGUUUAAAGGGUGCGUAGGCGGCUUAUUAAGUCAGUUGUGAAAUCCUAGUGCUUAACGCUAGAACUGCGAUUGAUACUAUUAGGCUUGAGUUAAGAAGAGGUAAGCAGAAUUUAUGGUGUAGUAGUGAAAUGCUUAGGUAUCAUAAGGAAUACCAAUAGCGUAGGCAGCUUACUGGUCUUUAACUGACGCUGAGGCACGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017D22C9?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D22C9/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 252
  md5: db721117085e4294d7e58347cbbd1794
  publications: http://rnacentral.org/api/v1/rna/URS00017D22CA/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D22CA
  sequence: GACAGAGGGGGCAAGCGUUGCUCGGAAUCACUGGGCGUAAAGGGCGCGUAGGCGGGAUGGCAAGUCAGUCGUGAAAUCUCUCGGCUCAACCGAGAAACGUCGCUGAUACUGCCGUUCUUGAGGGAUGCAGAGGAGACUGGAAUUCCCGGUGUAGCGGUGAAAUGUGUAGAGAUCGGGAGGAACACCGGUGGCGAAGGCGACUUUCUGGCCUAUAACUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017D22CA?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D22CA/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 276
  md5: db721b80d0932eca42dfe534f159e2a7
  publications: http://rnacentral.org/api/v1/rna/URS00017D22CB/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D22CB
  sequence: UAAUACGGAGGGAGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGCGCGUAGGCGGCUUUGUAAGUUAGAGGUGAAAGCCCGGGGCUCAACCCCGGAAUUGCCUUUAAGACUGCAUCGCUAGAAUCCGGGAGAGGUGAGUGGAAUUCCGAGUGUAGAGGUGAAAUUCGUAGAUAUUCGGAAGAACACCAGUGGCGAAGGCGGCUCACUGGACCGGUAUUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCCAGUAGUCC
  url: http://rnacentral.org/api/v1/rna/URS00017D22CB?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D22CB/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 181
  md5: db721be49472a60351b8d04e1a7071f8
  publications: http://rnacentral.org/api/v1/rna/URS00017D22CC/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D22CC
  sequence: GAGGCAGCAGUGGGGAAUUUUGGACAAUGGGGGCAACCCCGAUCCAGCCAUGCCGCGUGAGUGAAGAAGGUCUUCGGAUCGUAAAGCCCUUUUCUGAGGGAAGAACUGCCGGGGGAGGAAAUGCCCUUGGCUUGACGGUACCUCAGGAAUAAGCAACGGCUAACUCCGUGCCAGCAGCCGC
  url: http://rnacentral.org/api/v1/rna/URS00017D22CC?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D22CC/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 276
  md5: db721c0cdc99e75243a09cea31aaec08
  publications: http://rnacentral.org/api/v1/rna/URS00017D22CD/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D22CD
  sequence: UAAUACAGAGGGUGCGAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGUGCGUAGACGGUUACGUAAGUCGGGUGUGAAAGCCCCGGGCUCAACCUGGGAAUUGCAUUCGAGACUGCGCAGCUAGGGUGCGGAAGAGGGAAGCGGAAUUUCCGGUGUAGCGGUGAAAUGCGUAGAUAUCGGAAGGAACAUCAGUGGCGAAAGCGGCUUCCUGGUCCAGCACCGACGUUCAGGCACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCCAGUAGUCC
  url: http://rnacentral.org/api/v1/rna/URS00017D22CD?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D22CD/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 520
  md5: db721e545953d69378f577219515dd87
  publications: http://rnacentral.org/api/v1/rna/URS00017D22CE/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D22CE
  sequence: AGGGUUUGAUCAUGGCUCAGAUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGGUAGAGAGAAGCUUGCUUUUCUUGAGAGCGGCGGACGGGUGAGUAAUGCCUAGGAAUCUGCCUGGUAGUGGGGGAUAACGUUCGGAAACGGACGCUAAUACCGCAUACGUCCUACGGGAGAAAGCAGGGGACCUUCGGGCCUUGCGCUAUCAGAUGAGCCUAGGUCGGAUUAGCUAGUUGGUGAGGUAAUGGCUCACCAAGGCGACGAUCCGUAACUGGUCUGAGAGGAUGAUCAGUCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGGUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAAGGGCAGUAAAUUAAUACUUUGCUGUUUUGACGUUACCGACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS00017D22CE?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D22CE/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 559
  md5: db721eca5fd00b2e59a4c58b58e0eb14
  publications: http://rnacentral.org/api/v1/rna/URS00017D22CF/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D22CF
  sequence: AAAACACUUGGGGAAUAUUGCGCAAUGGGCGAAAGCCUGACGCAGCAACGCCGCGUGAGUGAUGAAGGCCUUCGGGUUGUAAAGCUCUUUCGGCCGGGAAGAAGGGUAUAUGGGCUAAUAAUUCAUAUAUUUGAUGGUACCGGAAGAAGAAGCACCGGCUAACUUCGUGCCAGCAGCCGCGGUAAUACGAAGGGUGCAAGCGUUGUUCGGAAUUAUUGGGCGUAAAGGGUUCGUAGGCGGGAAUUUAAGUUGGGUGUGAAAUCCUUGGGCUCAACCCAAGAAGUGCAUUCAAAACUAUUUUUCUUGAAUGGUGGAGAGGGAAGGGGAAUUGCUGGUGUAGGAGUGACAUCCGUAGAGAUCAGCAGGAACACCGGAGGCGAAAGCGACGUCCUGGCCGAACAUUGACGCUGAGGAACGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCCUAAACGAUGGUGACUAGAUGUUGGGGGAAUUGACCCCCUCAGUAUCGCAGCACACGCAUUAAGUCAUCCGCCUGGGGAGUACGACCGCAAGGUUA
  url: http://rnacentral.org/api/v1/rna/URS00017D22CF?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D22CF/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 464
  md5: db72235b8b7d2ebfee7dd69abd468d62
  publications: http://rnacentral.org/api/v1/rna/URS00017D22D0/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017D22D0
  sequence: AGAGUUUGAUCAUGGCUCAGCAGAAGGGUGCAAAGGGGUCACGGAGUGUCAGAGCUUGGACUGGGAGAAAAAGUCAAUGGGUGCUGAUGGGACCACAUCAGCCGGAGCCAAACCAGGCGAAUUGAGAAUGGAGCGCCUCUUGGCAAAGUCUUUGACUGCCCUCAUGGAAGAGGUGCCAUGGGAGAUGGUGGAUCUGCACUUCGUGAUGUCUUCUGCUCCAGACAGUGCCCUUCUUAGUGGUGUGCUUUGGCCAAAUACAGCUUACUAGGGACCAUGGGGUGAAAAUAAAGAGGAACUGGAUAACGUUUCUUUGUUGAAGAGCCUUUGGCACAGCGAGUCAGUUUUCAGAGGGAAGCAUCACUCGGUAAGGGGGAUUCUCUGAAGCAUGGUCUGUCCUUUUCAGAGAAAGAAAAACCCUUAAGAAUCCCAUCUGGCCCCUCCUGCUGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS00017D22D0?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017D22D0/xrefs?format=yaml
